Bug 653992 - Man page issues
Man page issues
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: syslinux (Show other bugs)
5.5
Unspecified Unspecified
low Severity medium
: rc
: ---
Assigned To: Peter Jones
Release Test Team
: ManPageChange
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-16 10:22 EST by Peter Lowe
Modified: 2013-03-18 15:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-18 15:17:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Lowe 2010-11-16 10:22:17 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. man syslinux
  
Actual results:

Syslinux man page is displayed.


Expected results:

"No manual entry for syslinux" is displayed.


Additional info:

[staging1:root]:~/remote # man -k syslinux
syslinux (rpm) - Simple kernel loader which boots from a FAT filesystem

[staging1:root]:~ # man -S rpm syslinux
No manual entry for syslinux

Also at least the "extlinux" command doesn't seem to even be in the whatis db:

[staging1:root]:~/remote # ls -l /sbin/extlinux
-rwxr-xr-x 1 root root 25K Jan 8 2007 /sbin/extlinux

[staging1:root]:~/remote # man -k extlinux
extlinux: nothing appropriate

Despite it being part of the syslinux package.
Comment 1 David Cantrell 2013-03-18 15:17:54 EDT
On a fresh 5.9 installation, I am able read both the syslinux and extlinux man pages.

Note You need to log in before you can comment on or make changes to this bug.